<?xml version="1.0" encoding="GB2312"?>
<config>
  <alert Grade="2" MsgNotify="false" IsAuth="false" UserPassword="" MailNotify="false" Name="严重" UserName="" ConsoleNotify="true" SmtpAddress="" MsgAddress="" UserMail="" />
  <alert Grade="4" MsgNotify="false" UserPassword="" MailNotify="false" Name="通知" ConsoleNotify="true" SmtpAddress="" MsgAddress="" UserMail="" />
  <alert Grade="1" MsgNotify="false" IsAuth="true" UserPassword="" MailNotify="false" Name="致命" UserName="yihuiw" ConsoleNotify="true" SmtpAddress="" MsgAddress="" UserMail="" />
  <alert Grade="3" MsgNotify="false" IsAuth="false" UserPassword="" MailNotify="false" Name="警告" UserName="" ConsoleNotify="true" SmtpAddress="" MsgAddress="" UserMail="" />
</config>

